body {
    font-family: "Montserrat";
    font-weight:300;
    font-size: 16px;
    line-height: 22px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border:none;
    margin:0;
}
a {
    color: #f23a3e;
}
img{
    display:block;
    width:100%;
}

h1 {
    font-family: "Montserrat", Serif;
    font-weight: 500;
    font-size: 52px;
    line-height: 58px;
    margin: 0 0 10px 0;
    padding: 0;
    color: white;
    letter-spacing: 2px;
}
h2{
    margin: 0 0 20px 0;
    font-family: "Montserrat";
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 2px;
}
h3 {
    margin: 0 0 10px 0;
    font-family: "Montserrat";
    font-weight: 500;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 2px;
}

h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
}
.regDisplay{
	display:block;
}
.intro p{
    font-family: "Montserrat", serif;
    color: white;
    margin: 0 0 40px 0;
    font-size: 18px;
    line-height: 28px;
}
.wrapper{
    margin: 0px auto 0;
    max-width:1024px;
}
.pad-box, main{
    padding:65px 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
main{
    padding-top:0;
}
.clearfix{
    clear:both;
    float:none;
    display:block;
    height:0;
    width:0;
    line-height:0;
}
.overlay {
    position: absolute;
    z-index: 1;
    width:100%;
    height:100%;
    left: 0;
}
.gradient:after{
    content:'';
    position:absolute;
    z-index:1;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background: -moz-linear-gradient(15deg,  rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(15deg,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
    background: linear-gradient(15deg,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd000000', endColorstr='#00000000',GradientType=1 );
}
.gradient-tl:after{
    content:'';
    position:absolute;
    z-index:1;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background: -moz-linear-gradient(-45deg,  rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(-45deg,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(135deg,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );

}
.align-bottom {
    position: absolute;
    bottom: 0;
    width:100%;
    z-index:2;
}
.align-middle{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position:absolute;
    width:100%;
    top:50%;
    left:0;
    z-index: 2;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
}
.align-top {
    position: absolute;
    top: 0;
    width:100%;
    z-index:2;
}
.bg-img{
    position:absolute;
    width:100%;
    height:100%;
    background-size:cover;
    background-position:50%;
}
[class^="icon-"]:before, 
[class*=" icon-"]:before {
    width: auto;
    margin: 0 5px 0 0;
    line-height: 100%;
}
.btn {
    font-family: "Montserrat";
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    line-height: 20px;
    color: #f23a3e;
    cursor:pointer;
    border: 1px solid #f23a3e;
    padding: 10px 24px;
    display: inline-block;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
    font-weight: 600;
    letter-spacing: 1px;
}
.btn.selected, .btn:hover {
    background: #f23a3e;
    color: white;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
ul {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
}

ul li {
    position: relative;
    padding: 0 0 0 14px;
    margin: 0 0 8px;
}

ul li:before {
    content: "\2022";
    color: red;
    position: absolute;
    left: 0;
}
.intro p.first {
    margin: 0 0 30px;
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 1px;
    font-weight:400;
}
ul li p,
.intro ul li p{
    margin: 0;
}

/*-- header --*/

header {
    text-align: center;
    padding: 25px 30px;
    background:white;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
    border-bottom: 1px solid #ececec;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
header.red{
    background:#f23a3e;
    border-bottom: 1px solid #f23a3e;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
main{
    margin: 87px 0 0;
}
header .btn {
    color: #f23a3e;
    float: left;
    border-color: #f23a3e;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
header.red .btn{
    border-color: rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
header .btn:hover {
    color: white;
    background-color: #f23a3e;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}

header.red .btn:hover {
    color: #f23a3e;
    background-color: white;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}

header .wrapper{
    margin:0 auto;
    max-width:1024px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

header .logo {
    display: inline-block;
    float: left;
    width: 200px;
    margin: 5px 20px 0 0;
}

header .logo img {
    display: block;
}
.subscription-types h4, 
.subscription-types a {
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    float: left;
    margin: 12px 15px 0 0;
}

.subscription-types {
    display: inline-block;
    float: right;
    margin: 0px 0 0 0;
}

.subscription-types a.btn:nth-of-type(1) {
    margin: 0 5px 0 0;
}
.subscription-types a{
    margin: 12px 0px 0 0;
    display: inline-block;
    float: left;
    vertical-align: middle;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.red .subscription-types a{
    color:white;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.subscription-types a:hover,
.red .subscription-types a:hover{
    color: black;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.types-mobile a {
    margin: 0;
}

/*-- footer --*/

footer{
    background: #f9f9f9;
    text-align: left;
    font-size: 12px;
    line-height: 18px;
    color: #a2a2a2;
    padding: 25px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
footer p{
    margin: 0 0 20px;
    text-align: left;
}

/*-- grid --*/
.col{
    display:inline-block;
    float:left;
    overflow:hidden;
    position:relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.col.half, .half{
    width:50%;
}
.col.two-thirds, .two-thirds{
    width:66.666%
}
.col.third, .third{
    width:33.333%;
}
.col.fourth, .fourth{
    width:25%;
}
.col.three-fourths,
.three-fourths{
    width:75%;
}
.col.fifth, .fifth{
    width:20%;
}
.col.two-fifths,
.two-fifths{
    width:40%;
}
.col.three-fifths,
.three-fifths{
    width:60%;
}
.col.four-fifths, .four-fifths{
    width:80%;
}
.col.sixth, .sixth{ 
    width:16.666%;
}
.col.five-sixths, .five-sixths{
    width:83.333%;
}
.pad-right{
    padding:0 20px 0 0;
}
.pad-both{
    padding:0 10px;
}
.pad-left{
    padding:0 0 0 20px;
}

/*-- intro --*/

.intro {
    background: url(chalkboard.jpg);
    background-size: cover;
    background-position: 50% 50%;
    color: white;
    text-align:center;
    padding: 50px 120px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position:relative;
}
.intro:after{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:50%;
    background-image:url(girl.png);
}
.intro h2 {
    margin: 0 0px 20px 0px;
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
}
.intro p.mb-10 {
    margin: 0 0 10px 0;
}
.gallery-promo img {
    margin: 0 0 15px;
}
.arrow-hold{
    margin: 0px 0 0 0;
	z-index:2;
}
.logo-white{
    width: 200px;
    opacity:0;
    position:absolute;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.logo-black{
    width: 200px;
    opacity:1;
    display:block;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.red .logo-black{
    opacity:0;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.red .logo-white{
    opacity:1;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.gallery-promo{
    padding:30px;
    padding-top: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.gallery-trigger img {
    display: inline-block;
    float: left;
    width: 48%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 0 2%;
    box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.2);
}
.gallery-trigger img:nth-of-type(1) {
    margin: 0 2% 0 0;
}
.gallery-promo .img-hold{
    position:relative;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.74);
}
.gallery-promo.digital .img-hold {
    position: relative;
    padding: 0 0 140%;
    border-radius: 14px;
    margin: 0 0 20px 0;
}
.gallery-promo.digital .img-hold img {
    position: absolute;
    display: block;
    width: 88%;
    height: auto;
    margin: 0 auto;
    top: 8%;
    left: 6%;
    z-index: -1;
}
.gallery-promo.digital .img-hold img.mask{
    z-index: 1;
    height: 100%;
    width: 100%;
    top:0;
    left: 0;
}
.gallery-promo .demo-icon.icon-zoom-in{
    font-size:30px;
    color:black;
    position:absolute;
    top:50%;
    right: 0;
    left: 0;
    display: block;
    -webkit-transform:translateY(-45%);
    -moz-transform:translateY(-45%);
    -ms-transform:translateY(-45%);
    transform:translateY(-45%);
    -webkit-transition:0.35s ease 0.35s;
    -moz-transition:0.35s ease 0.35s;
    -ms-transition:0.35s ease 0.35s;
    transition:0.35s ease 0.35s;
}
.gallery-promo .col:hover .demo-icon.icon-zoom-in{
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.gallery-promo .demo-icon.icon-zoom-in:before{
    margin:0;
}
.gallery-promo .btn {
    margin: 0 0 20px 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    color: white;
}
.gallery-promo .col{
    cursor:pointer;
    overflow:visible;
}
.gallery-promo .col:hover .btn {
    background: #f23a3e;
    color: white;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}
i.demo-icon.icon-graduation-cap {
    margin: 0 20px 0 0;
}
main .types-mobile{
    display:none;
}
section.types-mobile {
    background: #ececec;
    padding: 10px 20px;
    margin: -36px -30px 20px;
}
.types-mobile .btn {
    font-size: 11px;
    padding: 3px 13px;
}
.types-mobile .subscription-types h4 {
    font-size: 10px;
    margin: 0 10px 0 0;
}
.types-mobile span.right {
    display: inline-block;
    float: right;
}
.hover{
    position:absolute;
    width:100%;
    height:100%;
    opacity:0;
    top:0;
    left:0;
    background: rgba(255, 255, 255, 0.75);
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.gallery-trigger{
    position:relative;
    padding: 0 0 20px 0;
}
a:hover .hover{
    opacity:1;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.align-middle.pad {
    padding: 30px;
    text-align: center;
    color: white;
}
.intro .col.right{
    position:relative;
    z-index:2;
}

.hover .btn,
.hover .btn:hover{
    background-color: white;
    border-color: white;
    color:#f23a3e;
}
.chalk-arrow{
    width: 150px;
    float:right;
}
.intro .col.arrow-hold {
    width: 33.333%;
}
.intro .col.right {
    width: 66.666%;
}

/*-- forms --*/

input[type="text"],input[type="email"],
select{
    padding: 8px 12px 6px;
    font-size: 13px;
    line-height: 22px;
    font-family: "Montserrat";
    font-weight:300;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 15px 0;
    display: block;
    border: 1px solid #eaeaea;
    border-bottom: 2px solid #d4d3d3;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.bg-gray{
    background: #efefef;
}
input[type="text"]:focus,
select:focus{
    outline: none;
    border-bottom-color: #f23a3e;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
section.form {
    margin: 0 0 0px 0;
    border-top: 1px solid #dedede;
    padding: 40px 0;
}
select {
    -webkit-appearance: none;
    background-color: white;
    border-radius: 0;
    background-image: url(down-arrow.png);
    background-position: right center;
    background-size: 30px;
    background-repeat: no-repeat;
}
input[type="text"].no-margin,
select.no-margin{
    margin: 0;
}

p.caption {
    margin: 1px 0 15px 12px;
}

p.caption em,
p.instructions{
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    font-style:italic;
}
.total-box {
    background: #f5f5f5;
    padding: 20px;
    box-sizing: border-box;
}

span.number {
    font-size: 45px;
    line-height: 45px;
    font-weight: 300;
    margin: 0 0 15px;
    display: block;
}
.total-box p {
    margin: 0 0 0 0;
}

.total-box h4 {
    margin: 0 0 10px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 500;
}
label.radio-label.cards {
    margin: 5% 0 8px 0px;
    font-family: "georgia";
    font-style: italic;
    font-size: 12px;
    color: #9c9c9c;
    position: absolute;
    left: 0;
}
input[type='radio'] {
    cursor:pointer;
    background: #fff;
    width: 27px;
    height: 27px;
    position: relative;
    top: 9px;
    border-radius: 50%;
    display:inline-block;
    float:left;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    border: 1px solid #adadad;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}
input[type='radio']:focus{
    outline:none;
}
input[type='radio']:checked {
    -webkit-appearance: none;
    -webkit-appearance: none;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
    display: inline-block;
    padding: 0;
    margin: 0;
    box-shadow: none;
    outline: none;
}
input[type='radio']:after {
    content: '';
    display: block;
    position: absolute;
    background-color: white;
    top:3px;
    left:3px;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}
input[type='radio']:checked:after {
    content: '';
    background-color: #f23a3e;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}
.radios.cards {
    margin: 0px 0 10px 0px;
}


.radios.cards input[type="radio"]{
    width: 100%;
    height: 100%;
    padding: 0 0px 0 0;
    border-radius: 0;
    margin: 0;
    position:absolute;
    border: none;
    background: transparent;
    color: gray;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity: 0.45;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0);
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
    box-sizing: border-box;
}
.radios.cards input[type="radio"]:checked {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}

.radios.cards input[type="radio"]:after {
    content: "";
    display: none;
}

.radios.cards input[type="radio"]:checked,
.radios.cards input[type="radio"]:hover{
    opacity: 1;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}
.radios.cards .visa input[type="radio"]{
    background-image: url(visa.png);
}
.radios.cards .mastercard input[type="radio"]{
    background-image: url(mastercard.png);
}
.radios.cards .amex input[type="radio"]{
    background-image: url(amex.png);
}
.radios.cards .discover input[type="radio"]{
    background-image: url(discover.png);
    margin: 0 0px 20px 0;
}
.radio-wrapper{
    position:relative;
}
.radios.cards {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0 0 80px;
}
.btn.submit{
    width: auto;
    display: inline-block;
    float:right;
    background: white;
}
.btn.submit:active, .btn.submit:hover{
    background: red;
}
.form.payment h2 {
    margin: 0 0 5px;
}

.form.payment .instructions {
    margin: 0 0 20px;
}

.radios label,
.checkbox-wrapper label{
    display: inline-block;
    float: left;
    vertical-align: middle;
    margin: 11px 0 0 7px;
    font-size: 14px;
    line-height: 22px;
    font-family: "Montserrat";
    text-transform: uppercase;
    letter-spacing: 1px;
}

.option {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    border: 1px solid #dedede;
    background: transparent;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}
.option-wrapper .col:hover .option {
    background: whitesmoke;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}
.option-wrapper .pad-left{
    padding:0 0 0 10px;
}
.option-wrapper .pad-right{
    padding:0 10px 0 0;
}
.checkbox-wrapper label,
.checkbox-wrapper input[type="checkbox"]{
    display:inline-block;
    float:left;
    width:auto;
    vertical-align:middle;
}
.checkbox-wrapper label{
    margin:0 0 0 10px;
}
.checkbox-wrapper {
    position: relative;
    margin:0 0 20px 0;
}

input[type='checkbox'],
.checkbox-wrapper input[type='checkbox']{
    cursor:pointer;
    background: #fff;
    width: 22px;
    height: 22px;
    position: relative;
    border-radius: 0;
    display:inline-block;
    float:left;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    border: 1px solid #adadad;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}
input[type='checkbox']:focus,
.checkbox-wrapper input[type='checkbox']:focus{
    outline:none;
}
input[type='checkbox']:checked,
.checkbox-wrapper input[type='checkbox']:checked{
    -webkit-appearance: none;
    -webkit-appearance: none;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
    display: inline-block;
    box-shadow: none;
    outline: none;
}
input[type='checkbox']:after,
.checkbox-wrapper input[type='checkbox']:after{
    content: '\e811';
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    font-family: "" display: block;
    background-color: transparent;
    color: #f23a3e;
    opacity: 0;
    font-size: 24px;
    line-height: 24px;
    border-radius: 0;
    margin: 0;
    position: absolute;
    top: -4px;
    left: 2px;
    padding: 0px 0 0 0;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}
input[type='checkbox']:checked:after,
.checkbox-wrapper input[type='checkbox']:checked:after{
    opacity:1;
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -ms-transition: 0.35s ease;
    transition: 0.35s ease;
}

/*-- fb promo --*/
.gaurantee {
    background: #efefef;
    padding: 0px;
    text-align: center;
    border: none;
    color:black;
    position:relative;
}

.gaurantee h1 {
    font-size: 35px;
    line-height: 45px;
    border-bottom: none;
    margin: 0;
}

.gaurantee p {
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing:1px;
    color:black;
}

.form.subscription-details {
    border: 1px solid #dedede;
    margin: 0px 0 0 0;
    padding: 20px 30px 30px 30px;
}

.form.subscription-details h2 {
    border-bottom: 1px solid #dedede;
    margin: 0 -30px 20px;
    padding: 0 30px 18px;
}

.form.payment.fb-promo .option{
    margin:0 0 20px;
}
.fb-promo .form.billing {
    border-top: none;
}
.promo.intro{
    border-bottom: 6px solid black;
    margin: 0 0 40px 0;
    padding: 0 0 30px 0;
}
.covers img {
    width: 46%;
    margin: 0 3% 0 0;
}
.covers img:nth-of-type(2){
    margin: 0 0% 0 3%;
}
.promo.intro h1 {
    font-size: 82px;
    line-height: 88px;
    letter-spacing: 1px;
    border: none;
    margin: 0 0 5px 0;
}

.promo.intro h2 {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 4px;
    line-height: 32px;
    color: grey;
}
.promo.intro h1 span {
    text-transform: uppercase;
}



/*-- lightbox gallery styles --*/

.blueimp-gallery a.next {
    border: none;
    right: 20px;
    background: transparent;
    color: white;
    opacity: 1;
    width: auto;
    height: auto;
}

.blueimp-gallery a.prev {
    border: none;
    left: 20px;
    background: transparent;
    opacity: 1;
    width: auto;
    height: auto;
}

.blueimp-gallery a.prev i.demo-icon.icon-left-small,
.blueimp-gallery .next i.demo-icon.icon-right-small  {
    font-size: 45px;
}

/*-- content slider styles --*/

.blue-box-inner {
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    border: 1px solid white;
}

.blue-box {
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    background: #19315c;
    color: white;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 1px;
    font-family: "Montserrat";
}

.blue-box ul li:before {
    content:'';
    display:none;
}
.blue-box ul li {
    padding: 0;
    margin: 0 0 0px 0;
}
.blue-box ul {
    margin: 0;
}
.blue-box hr {
    width: 50px;
    margin: 15px auto;
}
.DGT{
	display:none;
}
.linkA{
    color:lightblue;
}
div.error {
	color: #c52020;
	font-weight: 300;
	margin-top:2px;
	font-size: 12px;
}
input[type='text'].error, select.error {
	border-color: #c52020 !important;
}
.billing div.error, .shipping div.error, .option div.error, .BTH div.error {
	margin-top: -15px;
	margin-bottom: 15px;
}
/*-- media queries --*/
@media only screen and (max-width:1250px){
    .intro {
        padding: 50px 70px;
    }
    .intro p.first {
        margin: 0 0 30px;
    }
    .intro {
        padding: 50px 70px;
        margin: 0px -70px 0;
    }
    .blue-box {
        margin: 0px -70px 0;
    }
}
@media only screen and (max-width:1100px){
    .pad-box, main {
        padding: 55px 50px;
    }
    .intro .col.half.pad-right,
    .intro .col.half.pad-left {
        width: 50%;
    }
    .promo.intro .col.two-thirds, .promo.intro .col.third {
        width: 50%;
    }
    .promo.intro h1 {
        font-size: 75px;
        line-height: 82px;
    }
    .promo.intro h2 {
        font-size: 22px;
    }
    .intro {
        padding: 50px 50px 70px;
        margin: -55px -50px 0;
    }
    .blue-box {
        margin: 0px -50px 0;
    }
}
@media only screen and (max-width:1024px){

    .promo.intro h1 {
        font-size: 65px;
        line-height: 72px;
    }
    .promo.intro h2 {
        font-size: 20px;
    }
}
@media only screen and (max-width:980px){
    .pad-box, main {
        padding: 45px 40px;
    }
    .intro .col.two-thirds.pad-left,
    .intro .col.third.pad-right{
        padding:0;
        width:100%;
        display:block;
    }
    .intro:after {
        background-position: 45% 50%;
    }
    .intro {
        padding: 50px 70px;
        margin: -45px -40px 0;
    }
    .blue-box {
        margin: 0px -40px 0;
    }
}
@media only screen and (max-width:880px){
    .promo.intro h1 {
        font-size: 55px;
        line-height: 62px;
    }
    .promo.intro h2 {
        font-size: 18px;
    } 
    .intro h1{
        text-align:center;
    }
    .intro h1 i.demo-icon.icon-graduation-cap{
        margin:0 auto 10px;
        display:block;
    }
}
@media only screen and (max-width: 850px){
    .radios.cards {
        width: 100%;
        box-sizing: border-box;
        padding: 0;
    }
    label.radio-label.cards {
        margin: 0 0 8px 0px;
        position: static;
    }
    header .subscription-types {
        display: none;
    }
    main .types-mobile, main .subscription-types{
        display:block;
        float:none;
    }
    main {
        margin: 87px 0 0;
    }
    section.types-mobile{
        margin: -45px -40px 45px;
    }
    .regDisplay{
		display:none;
	}
}
@media only screen and (max-width: 768px){
    .pad-box, main {
        padding: 35px 30px;
    }
    .pad-right {
        padding: 0 10px 0 0;
    }
    .pad-left {
        padding: 0 0px 0 10px;
    }
    section.form {
        padding: 30px 0;
    }
    .intro {
        margin: -20px -30px 0;
        padding: 40px 20px;
    }
    .blue-box {
        margin: 0px -30px 0;
    }
    .content-slider{
        padding: 20px 30px 10px;
    }
    .promo.intro .col.third,
    .promo.intro .col.two-thirds{
        width:100%;
        margin:0;
        display:block;
        padding:0;
        float:none;
        clear:both;
    }
    
    .arrow-hold{
        display:none;
    }
    .intro .col.right{
        width:100%;
        display:block;
    }
    .intro:after{
        display:none;
    }
    .intro p{
        margin:0;
    }
    section.types-mobile{
        margin: -36px -30px 20px;
    }
}
@media only screen and (max-width: 700px){
    
    .gallery-trigger.col.half.pad-left {
        margin: 0 0 20px;
    }
}
@media only screen and (max-width: 650px){
   
    header {
        padding: 15px 20px;
    }
    header .logo {
        display: block;
        float: none;
        width: 150px;
        margin: 0 auto;
    }
    .logo-black,
    .logo-white{
        width:150px;
    }
    main {
        margin: 54px 0 0;
    }
    h1 {
        font-size: 42px;
        line-height: 46px;
    }
   
    .intro p.first {
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 1px;
    }
    .intro h2 {
        font-size: 22px;
        line-height: 32px;
    }
    .blue-box{
        font-size: 16px;
        line-height: 28px;
    }
    .content-slider{
        padding: 15px 20px 10px;
    }
    
}
@media only screen and (max-width: 550px){
    .col.pad-left,
    .col.pad-right{
        width:100%;
        display:block;
        float:none;
        clear:both;
        padding:0;
    }
    .intro .gallery-promo .col.half.pad-left,
    .intro .gallery-promo .col.half.pad-right{
        width:50%;
        display:inline-block;
        float:left;
        clear:none;
        padding:0 0 0 10px;
    }
    .intro .gallery-promo .col.half.pad-right{
        padding:0 10px 0 0;
    }
    .pad-box, main {
        padding: 25px 20px;
    }
    h1 {
        font-size: 38px;
        line-height: 42px;
        margin: 0 0 20px 0;
    }
    .option{
        margin:0 0 20px;
    }
    section.types-mobile {
        margin: -26px -20px 20px;
    }
    .intro {
        margin: -20px -20px 0;
        padding: 30px 20px;
    }
    .blue-box {
        margin: 0px -20px 0;
    }
    .gallery-promo {
        padding: 15px 0 30px;
    }
    .types-mobile .subscription-types h4 {
        display: block;
        float: none;
        text-align: center;
        width: auto;
        margin: 0 0 5px;
    }
    .types-mobile span.right {
        display: block;
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .types-mobile a {
        margin: 0 auto;
        float:none;
        display:block;
        text-align:center;
    }
    .pad-left.nested,
    .pad-right.nested,
    .pad-right.nested.no-break,
    .pad-left.nested.no-break{
        padding: 0 0 0 0px;
    }
}

@media only screen and (max-width: 380px){
    .intro .gallery-promo .col.half.pad-left,
    .intro .gallery-promo .col.half.pad-right{
        width:100%;
        display:block;
        float:none;
        clear:both;
        padding:0;
    }
    .intro {
        background: #2f2f2f;
    }
}

.ie-only{
    display:none;
}
.radios.cards label {
    padding: 12% 0px 0 0;
    width: 20%;
    margin: 0 5% 20px 0;
    display: inline-block;
    float: left;
    position: relative;
    box-sizing: border-box;
}
p.extraText{
    clear:both;
    margin: 0;
    padding-top: 2em;
    font-weight: 600;
    font-size: 26px;
	cursor:pointer;
}
.chalk-down{
    margin:0 auto;
	padding: 0;
	width: auto;
	cursor:pointer;
}